article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
  display: block
}
audio, canvas, video {
  display: inline;
  zoom: 1
}
audio:not([controls]) {
  display: none;
  height: 0
}
[hidden] {
  display: none
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%
}
html, button, input, select, textarea {
  font-family: sans-serif
}
a:focus {
  outline: thin dotted
}
a:active, a:hover {
  outline: 0
}
h1 {
  font-size: 2em;
  margin: .67em 0
}
h2 {
  font-size: 1.5em;
  margin: .83em 0
}
h3 {
  font-size: 1.17em;
  margin: 1em 0
}
h4 {
  font-size: 1em;
  margin: 1.33em 0
}
h5 {
  font-size: .83em;
  margin: 1.67em 0
}
h6 {
  font-size: .75em;
  margin: 2.33em 0
}
abbr[title] {
  border-bottom: 1px dotted
}
b, strong {
  font-weight: 700
}
blockquote {
  margin: 1em 40px
}
dfn {
  font-style: italic
}
mark {
  background: #ff0;
  color: #000
}
code, kbd, pre, samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em
}
pre {
  white-space: pre-wrap;
  word-wrap: break-word
}
q {
  quotes: none
}
q:before, q:after {
  content: none
}
small {
  font-size: 80%
}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}
sup {
  top: -.5em
}
sub {
  bottom: -.25em
}
dd {
  margin: 0 0 0 40px
}
menu, ol, ul {
  padding: 0 0 0 40px
}
nav ul, nav ol {
  list-style: none;
  list-style-image: none
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic
}
svg:not(:root) {
  overflow: hidden
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em
}
legend {
  border: 0;
  white-space: normal;
  margin-left: -7px;
  padding: 0
}
button, input, select, textarea {
  font-size: 100%;
  vertical-align: middle;
  margin: 0
}
button, input {
  line-height: normal
}
button, html input[type=button], /* 1 */ input[type=reset], input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
  overflow: visible
}
button[disabled], input[disabled] {
  cursor: default
}
input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  height: 13px;
  width: 13px;
  padding: 0
}
input[type=search] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0
}
textarea {
  overflow: auto;
  vertical-align: top
}
table {
  border-collapse: collapse;
  border-spacing: 0
}
body, figure, form {
  margin: 0
}
p, pre, dl, menu, ol, ul {
  margin: 1em 0
}
/* HTML5 */
html, button, input, select, textarea {
  color: #222;
}
body {
  font-size: 1em;
  line-height: 1.4;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
html {
  background: #fff url(main-back.png) 0 0 repeat-x;
  height: 100%;
}
body {
  min-height: 100%;
  background: url(back.jpg) 50% 0 no-repeat;
  font: 16px/1.4 Trebuchet MS, Arial, sans-serif;
  color: #3b5e79;
}
#Header {
  width: 1000px;
  height: 324px;
  margin: 0 auto 20px;
  position: relative;
}
#Logo {
  display: block;
  position: relative;
  top: 92px;
  width: 325px;
  height: 100px;
}
#logo-img {
  width: 325px;
  height: 100px;
}
#Main {
  width: 990px;
  margin: 0 auto;
}
a {
  color: #2c8ad1;
  text-decoration: underline;
}
a:hover {
  color: #78b2de;
}
a:visited {
  color: #d37579;
}
a:active {
  color: #b63b22;
}
.t-input {
  border: 1px solid #a9bac2;
  border-radius: 4px;
  box-shadow: 0 1px 3px #dee1e3 inset;
  height: 23px;
  padding: 0 0 0 4px;
  font-size: 0.9em;
}
.t-input:focus {
  border: 1px solid #588093;
  outline: none;
}
.t-input-textline {
  padding-left: 4px;
  height: 21px;
  line-height: 21px;
}
.t-input-area {
  padding: 2px;
}
button {
  color: #416182;
  border: 1px solid #a9bac2;
  border-radius: 4px;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 0.9em;
  text-shadow: 1px 0 0 #c8d2dd;
  height: 23px;
  line-height: 21px;
  background: url(button.png) 0 0 repeat-x;
}
button:hover {
  background-position: 0 -30px;
}
button:active {
  background-position: 0 -60px;
}
button:focus {
  border: 1px solid #588093;
  outline: none;
}
.search-holder {
  width: 950px;
  height: 52px;
  line-height: 52px;
  padding: 0 25px;
  background: url(sprite.png) 0 0 no-repeat;
  position: absolute;
  bottom: 0;
  color: #164270;
  white-space: nowrap;
}
.search-label {
  text-shadow: 0 1px 1px #e9f0f6;
  padding-left: 10px;
}
.search-label:first-child {
  padding-left: 0;
}
.search-input {
  width: 150px;
}
.card {
  border: 1px solid #dde0e4;
  border-radius: 6px;
  background: #fcfeff;
  box-shadow: 0 0 2px #dde0e4;
  padding: 0 20px;
  position: relative;
}
.card.non-padding {
  padding: 0;
}
.card h1, .card-header {
  margin: 0 -20px;
  padding: 15px 18px;
  border: 1px solid #fcfeff;
  border-bottom: 1px solid #d7dde2;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background: #eeeeee url(card-header-back.png);
  font-size: 1.3em;
  line-height: 1em;
  font-weight: normal;
  color: #20568d;
}
.card.non-padding h1, .non-padding .card-header {
  margin: 0;
}
.home-business-card {
  width: 261px;
  margin: 0 0 20px 40px;
  float: left;
}
.home-business-card:hover {
  cursor: pointer;
  box-shadow: 0 0 10px #dde0e4;
  background: #fff;
}
.home-business-card:hover h1, .home-business-card:hover .card-header {
  box-shadow: 0 0 60px #f8f8f8 inset;
  border-bottom: 1px solid #eaeef1;
}
.home-business-card:first-child {
  margin-left: 0;
}
.home-business-card .card-header a {
  color: #20568d;
  text-decoration: none;
}
.home-business-card .card-header a:hover {
  text-decoration: underline;
}
.banners-holder {
  margin-bottom: 20px;
}
.banner-left {
  float: left;
}
.banner-right {
  float: right;
}
.business-column1 {
  float: left;
  width: 598px;
  padding: 1em 0;
}
.business-logo {
  float: left;
}
.business-logo {
  width: 168px;
  height: 168px;
  border: 1px solid #e1e5e7;
  margin-right: 20px;
}
.business-description {
  clear: both;
  padding-top: 20px;
}
.business-column2 {
  float: right;
  width: 310px;
  padding: 1em 0 2em;
}
.business-label {
  display: block;
  font-size: 1.2em;
  color: #333;
}
.business-contact-info-label, .business-contact-info-content {
  display: inline-block;
  margin: 0;
  padding: 0.2em 0;
}
.business-contact-info {
  margin: 0;
}
.business-contact-info-label {
  width: 75px;
  vertical-align: top;
}
.business-contact-info-content {
  width: 230px;
}
.business-feedback-form-holder {
  padding-top: 2em;
}
.business-feedback-form label {
  display: block;
}
.business-feedback-form .t-input {
  width: 304px;
}
.business-feedback-form .t-input-area {
  height: 150px;
}
.business-feedback-form .t-input.error {
  border: 1px solid #e95200;
}
.business-feedback-button-holder {
  padding-top: 0.5em;
  text-align: right;
  position: relative;
}
.business-feedback-error-message {
  color: #e95200;
  float: left;
  padding-top: 2px;
}
.business-feedback-error-message-icon {
  background: url(sprite.png) 0 -53px no-repeat;
  display: inline-block;
  width: 23px;
  height: 19px;
  margin-bottom: -3px;
  margin-right: 5px;
}
.business-bottom-line {
  margin: 0;
}
.business-socials {
  margin: 0.5em 0 0;
}
.business-affiliates-holder {
  padding-top: 2em;
}
.business-affiliates {
  list-style: none;
  margin: 0;
  padding: 1em 0;
}
.business-affiliate {
  float: left;
  width: 45%;
  margin-right: 5%;
}
.business-affiliate-label, .business-affiliate-content {
  display: inline-block;
  margin: 0;
}
.business-affiliate-info {
  margin: 0;
}
.business-affiliate-label {
  width: 30%;
  vertical-align: top;
}
.business-affiliate-content {
  width: 70%;
}
.business-affiliate-title {
  font-weight: bold;
}
.business-slider-holder {
  margin: 2em 0;
}
.business-slider {
  list-style: none;
  margin: 0;
  padding: 0;
}
.business-slider-img {
  margin: 0 auto;
}
.business-slider-pager {
  margin-top: -50px;
}
.business-slider-pager-item {
  display: inline-block;
  border: 2px solid transparent;
  padding: 2px;
  margin: 0 -2px;
}
a.business-slider-pager-item {
  outline: none;
}
.business-slider-pager-item.active {
  border-color: #888;
}
.business-slider-pager-img {
  height: 40px;
}
.contact-form {
  width: 400px;
  margin: 2em auto;
}
.contact-form .t-input {
  width: 394px;
  margin-bottom: 0.5em;
}
.contact-form .SM_messages {
  padding: 0;
  list-style: none;
}
.form-error {
  color: #e95200;
}
.search-results {
  list-style: none;
  margin: 0;
  padding: 0;
}
.search-results-item {
  padding: 10px 0;
  cursor: pointer;
}
.search-results-item:hover {
  background: url(search-item-hover.png) 0 0 repeat-x;
}
.cssgradients .search-results-item:hover {
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefeff), to(#e3e8ee));
  background: -webkit-linear-gradient(top, #fefeff, #e3e8ee);
  background: -moz-linear-gradient(top, #fefeff, #e3e8ee);
  background: -ms-linear-gradient(top, #fefeff, #e3e8ee);
  background: -o-linear-gradient(top, #fefeff, #e3e8ee);
}
.search-results-title {
  float: left;
  width: 20%;
  padding-left: 3%;
  font-size: 1.1em;
}
.search-results-title a {
  color: #20568d;
  text-decoration: none;
}
.search-results-title a:hover {
  text-decoration: underline;
}
.search-results-description {
  float: left;
  width: 72%;
  padding-right: 3%;
  padding-left: 2%;
}
.search-results-item {
  border-top: 1px solid #dbe4eb;
}
.search-results-item:first-child {
  border-top: none;
}
.search-results-empty {
  padding: 3%;
}
.copyright {
  font-size: 0.8em;
  color: #5d6874;
  line-height: 30px;
  text-align: center;
}
.footer-nav {
  text-align: center;
  line-height: 65px;
  padding-top: 0.5em;
}
.footer-nav-item {
  display: inline-block;
  border-left: 1px solid #d5e2ed;
  line-height: 12px;
  padding: 0 1em;
}
.footer-nav-item:first-child {
  border-left: none;
}
.footer-nav a {
  color: #2c8ad1;
  text-decoration: underline;
}
.footer-nav a:visited {
  color: #2c8ad1;
}
.footer-nav a:hover {
  color: #78b2de;
}
.footer-nav a:active {
  color: #b63b22;
}
.footer-opennav-holder {
  background: #9aa3af;
  padding-top: 36px;
}
.footer-opennav {
  width: 1000px;
  margin: 0 auto 20px;
  color: #fff;
}
.footer-opennav a {
  color: #fff;
  text-decoration: none;
}
.footer-opennav a:hover {
  text-decoration: underline;
}
.footer-opennav a:active {
  color: #2c8ad1;
}
.footer-opennav-col {
  float: left;
  width: 25%;
}
.footer-opennav-title {
  font-size: 1.3em;
  margin-bottom: 16px;
}
.footer-opennav-item {
  display: inline-block;
}
.ir {
  background-color: transparent;
  border: 0;
  overflow: hidden;
  /* IE 6/7 fallback */
  *text-indent: -9999px;
}
.ir:before {
  content: "";
  display: block;
  width: 0;
  height: 100%;
}
.hidden {
  display: none !important;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before, .clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}
@media print {
  * {
    background: transparent !important;
    color: #000 !important; /* Black prints faster: h5bp.com/s */
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a, a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " ("attr(href) ")";
  }
  abbr[title]:after {
    content: " ("attr(title) ")";
  }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group; /* h5bp.com/t */
  }
  tr, img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
}
.bl1 {
  display: inline-block;
  margin-left: 5px;
}
/*new*/
@media (max-width: 1060px) {
  body, header#Header, #Main, footer#Footer {
    width: 100%;
    overflow-x: hidden;
  }
  #Header {
    margin: 0 auto 20px;
    height: auto;
  }
  #logo-img {
    max-width: 100%;
    height: auto;
  }
  #Logo {
    top: 0px;
    left: 10px;
    width: 45%;
    height: auto;
    text-align: center;
    vertical-align: middle;
    padding-top: 5%;
    padding-bottom: 5%;
  }
  body {
    background: #f5f9fe url(back-sm.jpg) 100% 0 no-repeat;
    background-size: 100%;
  }
  .search-holder {
    width: 100%;
    height: auto;
    line-height: 52px;
    padding: 0 25px;
    background: none;
    background-color: #bacedd;
    position: relative;
    bottom: auto;
    color: #164270;
    white-space: normal;
  }
.business-column1, .business-column2 {
    float: none;
     width: auto; 
}
  .footer-opennav-col {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 40%;
    margin-bottom: 50px;
  }
  .footer-opennav-col a {
    display: block;
  }
  .footer-opennav {
    width: 100%;
  }
#Main {
    text-align: center;
}
.home-business-card, .home-business-card:first-child  {
    width: 25%;
    margin: 5px;
    float: none;
    display: inline-block;
    vertical-align: top;
}
.search-label {
    width: 85px;
    display: inline-block;
    text-align: right;
}
.business-contact-info {
    margin: 0 auto;
    width: 350px;
}
}
@media (max-width: 991px) {
.banner-left, .banner-right {
    float: none;
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
  }
}
@media (max-width: 767px) {
.home-business-card, .home-business-card:first-child  {
    width: 45%;
    margin: 10px;
}
}
@media (max-width: 639px) {
  .bl1 {
    display: block;
      width: 400px;
      margin-left: auto;
      margin-right: auto;
  }
  .footer-opennav-col {
    display: block;
    width: 100%;
  }
  .footer-opennav li:last-child .footer-opennav-title {
      display: none;
}
  .footer-opennav li:last-child {
    margin-top: -50px;
}
.footer-nav {
    line-height: 30px;
    margin-bottom: 40px;
    padding-top: 40px;
}
.home-business-card, .home-business-card:first-child  {
    width: 75%;
    margin: 10px;
}
}
@media (max-width: 479px) {    
.home-business-card, .home-business-card:first-child  {
    margin: 15px 0px;
}
.bl1 {
    width: 95%;
    padding: 0;
    margin: 0;
  }
.search-label {
}

.business-contact-info {
    width: 100%;
}
}